package com.acethewildfire.acesbs.world.gen;

import com.acethewildfire.acesbs.AcesBS;

public class ModWorldGeneration {

    public static void generateModWorldGen() {
        AcesBS.LOGGER.info("Registering Mod World Gen for " + AcesBS.MOD_ID);
        ModOreGeneration.generateOres();

    }

}
